Subject: RE: EPMI Employees working on Forth of July U.S. Independence Holiday
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jul 2001 13:19:10 -0700 (PDT)

TJ and Don,

I have set-up incentive pay for all of the following, to be paid July 31, 2001.

Regards,
Carmen Chavira
HR Service Connection Center
(713)853-0648
(713)646-8086 fax

 -----Original Message-----
From: 	Black, Tamara Jae  
Sent:	Friday, July 06, 2001 11:00 AM
To:	Chavira, Carmen
Cc:	Melodick, Kim
Subject:	FW: EPMI Employees working on Forth of July U.S. Independence Holiday
Importance:	High

I just wanted to give you a heads up....I will make sure that this is on the time sheet for this pay period.

Thanks Tjae

 -----Original Message-----
From: 	Baughman Jr., Don  
Sent:	Tuesday, July 03, 2001 12:38 PM
To:	Black, Tamara Jae
Cc:	Hernandez, Juan
Subject:	EPMI Employees working on Forth of July U.S. Independence Holiday

TJ,

The following Realtime employees on the East Power Desk  shall work on July 4th; U.S. Independence Holiday :

MW & SE 
Don Baughman
Dean Laurent
John Kinser
Juan Hernandez
Miguel Garcia
Joe Stepenovitch
Larry F Campbell
Peter Makkai
Maricio Trejo
Ben Rogers

ERCOT
Alex McErealth 
Chris Watts
Steve Olinde

Please advise Carmen Chavira, so that these employees may receive Holiday Pay.

Thanks you,

Don